package com.ruoyi.ss.storeStaff.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/11/23
 */
@Getter
@AllArgsConstructor
public enum StoreStaffPermissions {

    STORE_VIEW("1", "查看店铺"),
    STORE_OPERA("2", "操作店铺"),
    DEVICE_VIEW("3", "查看设备"),
    DEVICE_OPERA("4", "操作设备"),
    ORDER_VIEW("5", "查看订单"),
    ORDER_OPERA("6", "操作订单"),
    ;

    private final String code;
    private final String msg;

}
